.register-stepper {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
  align-items: center;
  margin-left: 30px;
}

.step {
  display: flex;
  gap: 1rem;
  padding: .75rem;
  border-radius: .75rem;
  opacity: .6;
}

.step.active {
  opacity: 1;
  border-left: 4px solid var(--primary);
  background: var(--surface-light);
}

.layout-register {
  
  align-items: center;
  justify-content: center;
  width: 100%;
  display: flex;
  justify-content: center; /* horizontal */
  align-items: center;     /* vertical */
  min-height: 80vh;
}

.wizard-main {
  flex-direction: row;
  gap: 2rem;
  width: 100%;
}